# this file is only meant to generate migrations via the cli

library:
  type: sqlite
  database: ./test-paths/typeorm/library.db
  cache: true
  entities:
    - ./src/main/entities/library/*.js
  migrations:
    - ./src/main/migrations/library/*.js
  cli:
    migrationsDir: ./src/main/migrations/library

store:
  type: sqlite
  database: ./test-paths/typeorm/store.db
  cache: true
  entities:
    - ./src/main/entities/store/*.js
  migrations:
    - ./src/main/migrations/store/*.js
  cli:
    migrationsDir: ./src/main/migrations/store
